Page MenuHomePhabricator

Research fictional and non fictional goats
Closed, ResolvedPublic

Description

To prepare the Wikidata Goatathon we should collect all information on fictional and non fictional goats. If you know a famous goat character, please add the info to this ticket :-)

Event Timeline

Bmueller created this task.Aug 11 2017, 5:28 PM

A lot Disney goats: ( could also be added to the list of Fictional_goats on WP )

See as well http://disney.wikia.com/wiki/Category:Goats

See as well https://en.wikipedia.org/wiki/Category:Individual_goats ( some of the goats already covered on Wikidata )

In "l'Île Noire", one of the comics "Tintin", there is a goat helping the main characters. (the goat has no known name)

Ejegg added a subscriber: Ejegg.Aug 12 2017, 5:32 PM
This comment was removed by Ejegg.
Ejegg added a comment.Aug 13 2017, 3:42 PM

"Goat Child" of "Three Who Are All" , from horror comic books: http://www.marvunapp.com/Appendix/3waall.htm

Ejegg added a comment.Aug 13 2017, 3:44 PM

Italian folklore has a tale of a girl whose head was replaced by a goat head: https://en.wikipedia.org/wiki/The_Goat-Faced_Girl . Does she count?

Italian folklore has a tale of a girl whose head was replaced by a goat head: https://en.wikipedia.org/wiki/The_Goat-Faced_Girl . Does she count?

Replacing the head with a goat head would include killing a goat for it, right? That's against the friendly goat policy I would say!

Aklapper closed this task as Resolved.May 17 2020, 12:01 PM

Boldly resolving